/*-----------------------------------------------------------------------------
author:    www.visityakima.com
-----------------------------------------------------------------------------*/


/* =Yakima Valley Live Music Global
-----------------------------------------------------------------------------*/
body {
	background: url(../img/bodyBg2.jpg) top center no-repeat #0f3e52;
	font-family:OpenSansRegular, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#ffffff;
	}
	
/* Header */

header {
	max-width:1300px;
	margin:0 auto;
	position:relative;
	}
	
#headerLogo {
	width:46%;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	padding:3em 0 0 0;
	max-width:408px;
	margin:0 auto;
	}
	
#headerLogo:hover {
	opacity:0.50;
    filter:alpha(opacity=50); /* For IE8 and earlier */
	}
	
@media screen and (max-width: 1350px) {
header {
	width:85%;
	margin:0 auto;
	position:relative;
	}
		
}
	
@media screen and (max-width: 900px) {
	
header {
	width:85%;
	margin:0 auto;
	position:relative;
	}
		
}
	
@media screen and (max-width: 768px) {
	
header {
	width:85%;
	margin:0 auto;
	position:relative;
	}
	
}

@media screen and (max-width: 600px) {
	
#headerLogo {
	width:75%;
	padding:2em 0 0 0;
	float:none;
	margin:0 auto;
	}
	
}

@media screen and (max-width: 480px) {
	
#headerLogo {
	width:95%;
	}
		
}

@media screen and (max-width: 320px) {
	

		
}	

	
/* =content structure
-----------------------------------------------------------------------------*/
section {
	width:1300px;
	margin:0 auto;
	padding:3em 0;
	position:relative;
	text-align:center;
	}
	
.moreEvents {
	text-align:center;
	margin:0 0 2em 0;
	}
	
.learnMore {
	font-family:OpenSansBold;
	font-size:125%;
	color:#FFFFFF;
	-webkit-transition: background .3s ease, » color 0.2s linear;
	-moz-transition: background .3s ease, » color 0.2s linear;
	-o-transition: background .3s ease, color 0.2s linear;
	transition: background .3s ease, color 0.2s linear;
	text-decoration:none;
	background-color: #eb6d24;
	-webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0 1px 2px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	width:60%;
	margin:0 auto 1em auto;
	}
	
.learnMore:hover, .learnMore:focus {
	color: #ffffff;
	background: #8c182d;
	}
	
.learnMore a {
	width:90%;
	padding:1% 5%;
	display:block;
	color:#FFFFFF;
	}
	

	
.months {
	margin:-2em 0 2.5em 0;
	}
	
.months a {
	color:#ffffff;
	padding:1% 2%;
	font-weight:bold;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	display:inline-block;
	margin:0 3% 3% 0;
	font-size:1em;
	background:#eb6d24;
	font-family:OpenSansBold;
	}

.months a:link, .months a:visited {
	text-decoration:none;
	}

.months a:hover, .months a:active {
	color:#eb6d24;
	background:#000000;
	}
	
@media screen and (max-width: 1350px) {
	
section {
	width:90%;
	padding:2em 0;
	}
	
}

@media screen and (max-width: 800px) {
	
section {
	padding:1.5em 0;
	}
	
.learnMore {
	font-size:100%;
	width:85%;
	}
	
}

@media screen and (max-width: 650px) {
	
.months {
	margin:0 0 2.5em 0;
	}
	
}	

/* =Typography
-----------------------------------------------------------------------------*/	
@font-face {
    font-family: 'missionScript';
    src: url('../customFonts/mission-script-webfont.eot');
    src: url('../customFonts/mission-script-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/mission-script-webfont.woff') format('woff'),
         url('../customFonts/mission-script-webfont.ttf') format('truetype'),
         url('../customFonts/mission-script-webfont.svg#jott_44_condensednormal') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../customFonts/OpenSans-Light-webfont.eot');
    src: url('../customFonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../customFonts/OpenSans-LightItalic-webfont.eot');
    src: url('../customFonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../customFonts/OpenSans-Regular-webfont.eot');
    src: url('../customFonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../customFonts/OpenSans-Italic-webfont.eot');
    src: url('../customFonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../customFonts/OpenSans-Semibold-webfont.eot');
    src: url('../customFonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../customFonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../customFonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../customFonts/OpenSans-Bold-webfont.eot');
    src: url('../customFonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../customFonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../customFonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../customFonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../customFonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../customFonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../customFonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../customFonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../customFonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../customFonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

section h1 {
	font-size:300%;	
	margin:0 0 1em 0;
	padding:.1em 0;
	font-family:OpenSansBold;
	line-height:90%;
	color:#ffffff;
	font-weight:normal;
	text-shadow: 2px 2px #0f3e52;
	border-top:#facc65 solid 2px;
	border-bottom:#facc65 solid 2px;
	text-align:center;
	}
	
section h1 span {
	font-size:110%;	
	margin:0 0 .25em 0;
	padding:.1em 0;
	font-family:missionScript;
	color:#facc65;
	}

section h2 {
	font-size:175%;	
	margin:0 0 .5em 0;
	padding:0 0 0 0;
	font-family:OpenSansExtraBold;
	font-weight:normal;
	color:#552d16;
	text-shadow: 2px 2px #0f3e52;
	line-height:90%;
	}
	
section h2 a {
	color:#552d16;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	}

section h2 a:link, section h2 a:visited {
	text-decoration:underline;
	}

section h2 a:hover, section h2 a:active {
	text-decoration:none;
	opacity:0.60;
    filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	
h3 {
	font-size:155%;	
	margin:0 0 .5em 0;
	padding:0 0 0 0;
	font-family:OpenSansExtraBold;
	font-weight:normal;
	color:#eb6d24;
	text-shadow: 2px 2px #0f3e52;
	line-height:90%;
	}
	
h4 {
	font-size:135%;	
	margin:0 0 .5em 0;
	padding:0 0 0 0;
	font-family:OpenSansBold;
	font-weight:normal;
	color:#ffffff;
	text-shadow: 2px 2px #0f3e52;
	line-height:90%;
	}
	
small {
	font-family:OpenSansItalic;
	}
	
em {
	font-family:OpenSansItalic;
	}
	
section p {
	padding:0 0 2em 0;
	}

	
/* Links */	
		
section p a {
	color:#facc65;
	padding:0px 3px;
	font-weight:bold;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}

section p a:link, section p a:visited {
	text-decoration:none;
	}

section p a:hover, section p a:active {
	color:#000000;
	background:#facc65;
	}
	
/*section ul a {
	color:#00872d;
	padding:1px 1px;
	font-weight:bold;
	}

section ul a:link, section ul a:visited {
	text-decoration:underline;
	}

section ul a:hover, section ul a:active {
	color:#ffffff;
	background:#00872d;
	}*/
	
@media screen and (max-width: 650px) {
	
section h1 {
	font-size:200%;
	}
	
section p {
	font-size:90%;
	}
	
}
	
	

